Bug 76941 - text does not wrap properly
text does not wrap properly
Status: CLOSED DUPLICATE of bug 72633
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-29 16:21 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-29 16:21:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-29 16:21:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When I type in Abiword, the text does not wrap properly. For example, I have a
Letter size page with 1 inch margins. The open page area is 6 inches wide. When
I type, the text goes off the page for several inches, and then wraps. The text
which is off of the page does not wrap to the next line, it stays off of the
page and not visible. I submitted this to abiword, and they said it is a redhat
8.0 specific problem, and should be directed to you. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run abiword
2.type text to fill the first line- it will go off of the page. 
3.
	

Additional info:
Comment 1 Jeremy Katz 2002-10-30 15:00:50 EST

*** This bug has been marked as a duplicate of 72633 ***

Note You need to log in before you can comment on or make changes to this bug.